.button {
  width: 300px;
  height: 65px;
  font-size: 18px;
}

.scr1__h1 {
  font-size: 38px;
}

.scr1__h2 {
  font-size: 20px;
}

.title,
.scr3__title {
  font-size: 36px;
}

.scr2__video {
  width: 100%;
  height: 395px;
}

.features {
  text-align: left;
}

.features__wrap {
  padding: 50px 0;
}

.features__wrap {
  flex-flow: column nowrap;
  align-items: flex-start;
  max-width: 400px;
  margin: 0 auto;
}

.feature {
  overflow: hidden;
  max-width: none;
  width: 100%;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 20px;
}

.feature:last-child {
  margin-bottom: 0;
}

.feature__picwrap {
  width: 100px;
  height: 100px;
  margin-right: 15px;
  margin-bottom: 0;
}

.feature__picwrap img {
  transform: none;
  width: 100%;
  height: auto;
}

.feature__title {
  margin: 0 auto;
  font-size: 18px;
}

.feature__descr {
  font-size: 14px;
  padding-top: 10px;
}


.ticketcounter {
  padding: 50px 0;
}

.ticketcounter__wrap {
  flex-flow: column nowrap;
  align-items: stretch;
}

.ticketcounter__left {
  width: 100%;
  max-width: none;
  padding-left: 0;
}

.ticketcounter__left img {
  position: relative;
  height: 80px;
  margin: 0 auto;
  left: auto;
  top: auto;
}

.ticketcounter__title,
.ticketcounter__descr {
  margin: 0 auto;
}

.ticketcounter__title,
.ticketcounter__h2 {
  text-align: center;
  font-size: 28px;

}

.ticketcounter__title {
  max-width: 700px;
  margin-top: 20px;
}

.ticketcounter__descr {
  font-size: 16px;
  padding-top: 10px;
  text-align: center;
}

.ticketcounter__action {
  display: none;
}

.ticketcounter__right {
  padding-top: 30px;
  max-width: none;
  width: 100%;
}

.counterblock {
  padding-top: 15px;
}

.counterblock img {
  width: 150px;
  height: 150px;
  margin: 0 auto;
}

.counterblock__nums {
  flex-flow: column nowrap;
  align-items: center;
}

.counterblock__sqrs {
  justify-content: center;
}

.counterblock__sqrs p {
  width: 60px;
  height: 70px;
  line-height: 68px;
  font-size: 40px;
  margin-right: 10px;
}

.counterblock__sqrs p:last-child {
  margin-right: 0;
}

.counterblock__label {
  font-size: 22px;
  max-width: none;
}


.scr3 {
  min-height: auto;
  margin: 0;
  padding: 80px 0;
  text-align: center;
}

.scr3__main {
  width: auto;
  min-height: auto;
}

.scr3__txt {
  font-size: 22px;
  margin: 0 auto;
}

.scr3__button {
  margin: 30px auto;
}

.scr3__right {
  position: relative;
  top: auto;
  right: auto;
  width: 300px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin: 80px auto 0;
}

.scr3__bg {
  margin: 0 auto;
  display: block;
}

.scr3__stick {
  left: -28%;
  bottom: -22%;
  width: 200px;
}

.scr3__stick2 {
  width: 200px;
  top: -50px;
}

.scr4__cont {
  min-height: auto;
  padding-bottom: 70px;
  padding-top: 100px;
}

.scr4__wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
}

.scr4 {
  background: #0086C5;
}

.scr4__video video {
  display: none;
}

.service {
  flex-basis: auto;
  margin: 0;
  width: 100%;
}

.service__pic {
  width: 90px;
  height: 90px;
}

.service__title {
  font-size: 27px;
}

.serivce__price {
  font-size: 52px;
}

.serivce__descr {
  padding-top: 25px;
}

.dopservice{
  width: 100%;
  padding-left: 80px;
}

.scr5 {
  padding-top: 100px;
  padding-bottom: 60px;
}

.scr5__main {
  padding-left: 260px;
}

.scr5__main::before {
  width: 150px;
  height: 150px;
  border-width: 10px;
}

.scr5__stick {
  width: 200px;
  height: 200px;
  top: 17px;
  left: 20px;
}

.scr5__title {
  font-size: 36px;
  white-space: normal;
}

.scr5__title br {
  display: none;
}

.scr5__txt {
  font-size: 23px;
}

.videos {
  padding-top: 60px;
}

.videos__title {
  font-size: 40px;
  transform: translateX(-40px);
}

.video__titlestick {
  width: 100px;
  height: 100px;
  right: -40px;
}

.videos__grid {
  grid-template-columns: 1fr 1fr;
}

.review .video__scr {
  height: auto;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.videos__button {
  margin-top: 30px;
}

.video__play {
  width: 70px;
  height: 70px;
}

.review__title {
  padding-top: 10px;
  font-size: 20px;
}

.faq {
  margin-top: 0;
  padding-top: 60px;
  padding-bottom: 60px;
}

.faq__wrap {
  padding-top: 40px;
  flex-flow: column nowrap;
  align-items: stretch;
}

.faq__right {
  padding-top: 0;
}

.faq__left {
  order: 2;
  padding-top: 40px;
  align-self: center;
}

.money__cont {
  min-height: 650px;
}

.money__button {
  margin-top: 40px;
  margin-bottom: 20px;
}

.money__text {
  padding-top: 30px;
  font-size: 19px;
}

.money__stick {
  right: 0;
  width: 200px;
}

.contacts {
  padding-top: 70px;
  padding-bottom: 70px;
}

.gallery-scr {
  padding: 60px 0 30px;
}

.gallery-scr--min{
  padding-top: 30px;
}

.gallery__wrap {
  flex-flow: column nowrap;
  align-items: stretch;
}

.gallery__left .title {
  font-size: 36px;
  text-align: center;
}

.gallery__left .title br {
  display: none;
}

.gallery__spend {
  max-width: 485px;
  margin: 0 auto;
  padding-top: 50px;
}

.gallery__link {
  display: block;
  margin: 20px auto 0;
  font-size: 23px;
  width: 235px;
  white-space: nowrap;
}

.gallery-stick {
  display: none;
}

.gallery__widget {
  width: 100%;
  height: auto;
  background: #51AAED;
  margin-left: 0;
  margin-top: 40px;
}

.footer__legal {
  padding-left: 30px;
}

.footer__links {
  flex-flow: column nowrap;
  align-items: stretch;
}

.footer__links a {
  margin: 3px 0;
}

.servpage {
  width: 100%;
  transform: none;
  padding-bottom: 40px;
}

.servpage {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  min-height: auto;
  padding-left: 0;
}

.servpage__content {
  padding-top: 40px;
  padding-right: 20px;
  padding-left: 20px;
}

.servpage__video {
  margin-top: 40px;
  position: relative;
  order: 2;
  align-self: center;
  top: auto;
  right: auto;
  left: auto;
  bottom: auto;
  width: 300px;
  height: auto;
}

.servpage__arrow {
  bottom: 450px;
  font-size: 15px;
  right: 0;
  padding-right: 15px;
  left: auto;
}

.servpage__arrow img {
  left: -40px;
}




/* === === === СТРАНИЦА ОАЭ === === === */
.oae2__title {
  font-size: 34px;
}

.oae2__title br {
  display: none;
}

.oae2__grid {
  column-count: 2;
}

.oaetofront {
  margin-top: 50px;
  margin-bottom: 50px;
}

.oaetofront__main {
  flex-flow: column nowrap;
  align-items: stretch;
}

.oaetofront__square {
  width: 170px;
  height: 170px;
  border-width: 10px;
  align-self: center;
  margin-right: 0;
  margin-bottom: 30px;
  transform: translateX(15px);
}

.oaetofront__square img {
  width: 185px;
  top: 13px;
  left: -45px;
}

.oaetofront .scr5__txt {
  font-size: 18px;
  line-height: 1.4;
}

.oaetofront br {
  display: none;
}

.oaetofront__button {
  margin: 30px auto 0;
  font-size: 16px !important;
}

.oaetofront__content {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}

/* === === === КОНЕЦ СТРАНИЦА ОАЭ === === === */










@media (max-width:1020px) {
  .contacts__wrap {
    padding-top: 70px;
  }

  .blog {
    margin: 80px auto;
  }

  .contacts-stick {
    display: none;
  }

  .blog__box {
    max-width: 400px;
    padding-left: 0;
  }

  .blog__content {
    width: 100%;
  }

  .blog__title {
    font-size: 26px;
  }

  .scr5__title {
    font-size: 30px;
  }

  .videos__title {
    font-size: 32px;
  }
}
















@media (max-width:767px) {
  br.mshow {
    display: block !important;
  }

  .hdr {
    margin-top: 15px;
  }

  .simpleheader .hdr {
    margin-top: 0;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .hdr .custom-logo-link {
    width: 160px;
  }

  .hdr__slogan {
    top: 60px;
    left: auto;
    right: 15px;
    transform: none;
    font-size: 13px;
    display: none;
  }

  .simpleheader .hdr__slogan {
    top: 70px;
  }

  .hdr__link {
    margin: 0 8px;
  }

  .scr1 {
    max-height: 890px;
  }

  .scr1__h1 {
    padding-top: 0px;
    font-size: 33px;
  }

  .scr1__h2 {
    font-size: 18px;
    line-height: 1.5;
    max-width: 300px;
  }

  .scr1__h2 br {
    display: none;
  }

  .scr1__action {
    padding-top: 40px;
  }

  .scr1__video::before {
    display: none;
  }

  .scr2__blue {
    height: 180px;
  }

  .scr2 {
    padding-top: 45px;
  }

  .title, .scr3__title {
    font-size: 27px;
  }

  .scr2__video {
    margin-top: 30px;
    height: 210px;
  }

  .scr2__stamp {
    width: 100px;
    height: 100px;
    bottom: 0;
    left: -37px;
  }

  .feature {
    margin-bottom: 30px;
  }

  .scr3 {
    padding-top: 45px;
    padding-bottom: 0;
    margin: 0;
  }

  .scr3__main {
    min-height: auto;
  }

  .scr3__title br {
    display: none;
  }

  .scr3__txt {
    font-size: 17px;
  }

  .scr3__button {
    margin-top: 40px;
  }

  .scr3__right {
    width: 200px;
    margin-bottom: 80px;
  }

  .scr3__bg {}

  .scr3__stick {
    left: -35%;
    width: 160px;
    bottom: -50px;
  }

  .scr3__stick2 {
    width: 170px;
    right: -105px;
    top: -45px;
  }

  .ticketcounter__title {
    font-size: 24px;
    margin-top: 15px;
  }

  .ticketcounter__left img {
    height: 100px;
  }

  .ticketcounter__h2 {
    font-size: 20px;
  }

  .scr4__cont {
    padding: 80px 15px 45px;
  }

  .scr4__wrap {
    grid-template-columns: 1fr;
  }

  .dopservice{
    padding: 0px 0 0;
    transform: none;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .dopservice__pic{
    display: none;
  }

  .dopservice__mob{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    gap:6px;
    width: 100%;
    margin-top: 30px;
  }

  .dopservice__mob i{
    width: 70px;
    height: 70px;
    background: #fff;
    border-radius: 10px;
    margin: 0;
    display: flex;
  }
  .dopservice__mob img{
    margin: auto;
    max-width: 69%;
    max-height: 69%;
  }

  /* .dopservice__pic{
    width: 70px;
    height: 70px;
    left: calc(50% - 40px);
    top: auto;
    bottom: 0;
    transform: translate(-50%, 50%);
  }
  .dopservice__pic--right{
    left: calc(50% - 31px);
    top: auto;
    bottom: 0;
    transform: translate(50%, 50%);
  } */

  .dopservice__h1{
    font-size: 23px;
    line-height: 1.15;
  }

  .dopservice__list{
    font-size: 15px;
  }
  .dopservice__list br{
    display: none;
  }

  .dopservice__list li::before{
    top: 9px;
  }

  .dopservice__wrapper{
    grid-column: auto;
  }

  .service__title {
    min-height: auto;
    padding-top: 20px;
  }

  .serivce__price {
    font-size: 48px;
  }

  .serivce__descr {
    padding-top: 25px;
    font-size: 18px;
  }

  .serivce__row dd {
    font-size: 22px;
  }

  .serivce__prices {
    padding-top: 25px;
  }

  .service__button {
    margin-top: 25px;
  }

  .scr5 {
    padding-top: 60px;
  }

  .scr5__main {
    padding-left: 0;
    padding-top: 220px;
  }

  .scr5__main::before {
    left: 20%;
  }

  .scr5__stick {
    width: 170px;
    height: 170px;
    top: 17px;
    left: 107px;
  }

  .scr5__title,
  .oaetofront .scr5__title {
    font-size: 24px;
    text-align: center;
  }

  .scr5__title br {
    display: none;
  }

  .scr5__txt {
    font-size: 18px;
    text-align: center;
    padding-top: 10px;
  }

  .videos {
    padding-top: 0;
    margin-bottom: 50px;
  }

  .videos__title {
    transform: none;
  }

  .video__titlestick {
    display: none;
  }

  .videos__mark {
    line-height: 48px;
    margin-top: 10px;
  }

  .videos__grid {
    margin-top: 40px;
    grid-template-columns: 1fr;
    grid-gap: 25px 0;
    padding-top: 0;
  }

  .review__title {
    font-size: 18px;
  }

  .review__date {
    font-size: 14px;
  }

  .faq {
    padding: 50px 0;
  }

  .faq__wrap {
    padding-top: 25px;
  }

  .faq__left {
    width: 100%;
  }

  .quest__title {
    padding-right: 50px;
    font-size: 19px;
  }

  .plus {
    font-size: 30px;
    font-weight: 500;
    font-family: 'Manrope-web', sans-serif;
  }

  .quest__anwserwrap {
    padding-right: 0;
  }

  .faq__stick {
    width: 150px;
    display: block;
  }


  .money__cont {
    min-height: 540px;
  }

  .money__text {
    max-width: 90%;
    font-size: 16px;
    padding-top: 25px;
  }

  .money__button {
    margin-top: 25px;
  }

  .money__stick {
    width: 150px;
    bottom: -160px;
  }

  .contacts {
    padding-bottom: 40px;
  }

  .contacts--only{
    padding-top: 10px;
  }

  .contacts .title {
    letter-spacing: 0.03em;
  }

  .contacts__wrap {
    padding-top: 40px;
  }

  .contacts--only .contacts__wrap,
  .contacts__wrap--only{
    padding-bottom: 80px;
  }

  .contacts__link {
    min-width: 0;
  }

  .contacts__link img {
    width: 70px;
    height: 70px;
  }

  .contacts__link strong {
    display: none;
  }

  .contacts__link small {
    padding-top: 10px;
    color: #000;
    font-weight: 600;
  }

  .contacts {
    padding-bottom: 0;
  }

  .gallery__left .title {
    font-size: 27px;
    text-align: center;
  }


  .gallery__widget {
    margin: 15px -10px 0;
    width: calc(100% + 20px);
    display: block;
    position: relative;
  }

  .gallery__widget iframe {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .gallery__spend {
    padding-top: 20px;
  }

  .gallery__spend--mob {
    display: block;
  }

  .gallery__spend--desktop {
    display: none;
  }

  .gallery__h2 {
    font-size: 18px;
    line-height: 1.5;
    text-align: center;
  }

  .gallery__spendcounter {
    padding-bottom: 20px;
  }

  .gallery__spendblock {
    padding-top: 20px;
    flex-flow: column-reverse nowrap;
    align-items: center;
  }

  .gallery__spendlove {
    margin: 0;
    width: 180px;
    height: 180px;
  }


  .footer__wrap {
    padding-top: 15px;
    padding-bottom: 15px;
    height: auto;
    flex-flow: column nowrap;
    align-items: center;
  }

  .footer__legal {
    padding-left: 0;
    padding-top: 20px;
  }

  .footer__links {
    margin-left: 0;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 0;
  }

  .footer__links a {
    font-size: 11px;
  }


  .ordermodal {
    width: calc(100vw - 8px);
    margin: 4px auto;
  }

  .modal__h1 {
    font-size: 30px;
  }

  .modal__soc {
    margin-top: 0;
  }

  .modal__soc .contacts__link img {
    width: 70px;
    height: 70px;
  }

  .modal__soc {
    width: 60%;
  }

  .modgrid {
    grid-template-columns: 1fr;
  }

  .modalform {
    padding: 25px 15px;
  }

  .modalform__form {
    margin-top: 15px;
  }

  .hystmodal__close {
    filter: brightness(0.3);
  }


  .servpage {
    margin-bottom: 40px;
  }

  .servpage__title {
    font-size: 30px;
  }

  .servpage__text {
    font-size: 16px;
    padding-top: 30px;
  }

  .servpage__button{
    margin-top: 10px;
    width: 100%;
  }

  .servpage__logo {
    display: none;
  }

  .servpage__video {
    margin-top: 20px;
  }

  .servpage__arrow {
    margin-top: 40px;
    position: relative;
    left: 50%;
    bottom: auto;
    right: auto;
    padding-left: 20px;
    align-self: flex-start;
    margin-left: 0;
    transform: translateX(-40%);
  }

  .servpage__arrow img {
    left: -56px;
    top: 27px;
    transform: rotate(-60deg);
  }


  .moneypage__h1x {
    line-height: 1.4;
    font-size: 17px;
  }

  .moneypage {
    grid-template-columns: 1fr;
    margin-top: 20px;
    padding: 30px 15px 0;
    grid-gap: 15px;
    margin-bottom: 30px;
  }

  .moneypage__box {
    min-width: 0;
    padding-bottom: 40px;
  }

  .moneypage__box--bottom {
    grid-column: auto;
  }

  .moneypage__pic {
    width: 130px;
    padding-bottom: 20px;
  }

  .moneypage__h2 {
    font-size: 22px;
    line-height: 1.2;
  }

  .moneypage__txt {
    max-width: none;
    width: 100%;
    font-size: 15px;
  }

  .boxreferals .moneypage__txt{
    text-align: center;
  }

  .moneypage__action {
    padding-top: 20px;
  }

  .boxreferals {
    padding-top: 40px;
    flex-flow: column nowrap;
    align-items: stretch;
  }

  .boxreferals__left {
    width: 100%;
  }

  .boxreferals__right {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: stretch;
  }

  .boxreferals__txt {
    font-size: 15px;
    padding: 20px;
  }

  .boxreferals__right .moneypage__pic {
    order: -1;
  }




  .pagebox {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 15px;
  }

  .page__title {
    font-size: 26px;
    padding-top: 10px;
    line-height: 1.2;
  }

  .page__text {
    font-size: 15px;
    padding-top: 30px;
  }

  .page__text h3 {
    font-size: 1.25em;
  }


  .scr1__video video {
    object-position: 78%;
  }

  .modalform__title br {
    display: none;
  }




  /* === === === СТРАНИЦА ОАЭ === === === */
  .scr1__h1--oae {
    font-size: 30px !important;
    max-width: 360px;
  }

  .scr1__action--oae {
    padding-bottom: 70px;
  }

  @media (max-width: 375px) {
    .scr1__h1--oae {
      font-size: 28px !important;
    }
  }

  .oae2 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .oae2__title {
    font-size: 26px;
    margin-bottom: 30px;
  }

  .oae2__title br {
    display: none;
  }

  .oae2__grid {
    columns: auto;
    height: 700px;
    overflow: hidden;
    position: relative;
  }

  .oae2__grid.is-full {
    height: auto;
  }

  .oae2__grid:not(.is-full)+.oae2__showmore {
    display: block;
  }

  .oae2__grid:not(.is-full)::after {
    content: "";
    position: absolute;
    bottom: -10px;
    width: 100%;
    left: 0;
    background: red;
    z-index: 10;
    height: 150px;
    background: linear-gradient(0deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
  }

  .oae2__action {
    padding-top: 20px;
  }

  .oae-instr .servpage {
    max-width: calc(100% - 30px);
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .scr5--oae {
    margin-top: 70px;
    margin-bottom: 70px;
    padding-bottom: 50px;
  }

  .scr5--oae .scr5__main {
    min-height: auto;
    padding-top: 200px;
  }

  .oaetofront .scr5__title br {
    display: block;
  }

  .oaetofront .scr5__txt {
    padding-top: 10px;
  }

  .oaetofront__textwidth {
    max-width: 338px;
    margin: 0 auto;
    font-size: 17px;
  }

  .oaetofront__textwidth p:last-child {
    margin: 0 -10px;
  }

  @media (max-width:370px) {
    .oaetofront__textwidth {
      font-size: 17px;
    }

    .oaetofront .scr5__title {
      font-size: 22px;
    }
  }

  /* === === === КОНЕЦ СТРАНИЦА ОАЭ === === === */


}

/* END MEDIA 767px */
